## python-dnsq 1.1.2

=== debian/changelog ===
python-dnsq (1.1.2-1) unstable; urgency=medium

  * New upstream version (now with licensing in upstream tarball)
    (Closes: #740045)
  * drop debian/patches/use-modern-exception-syntax.patch, adopted
    upstream

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 11 Mar 2014 11:13:30 -0400

python-dnsq (1.1-1) unstable; urgency=low

  * First attempted upload to debian

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Tue, 25 Feb 2014 01:10:58 -0500
