=== debian/control ===
Source: python-dnsq
Section: python
Priority: optional
Maintainer: Daniel Kahn Gillmor <dkg@fifthhorseman.net>
Build-Depends:
 debhelper (>= 9),
 dh-python,
 python-all (>= 2.6.6-3~),
 python-setuptools,
 python3-all,
 python3-setuptools
Homepage: https://github.com/mailgun/dnsq
Standards-Version: 3.9.5
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.2
Vcs-Git: git://anonscm.debian.org/collab-maint/python-dnsq.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/python-dnsq.git

Package: python-dnsq
Architecture: all
Depends: 
 ${python:Depends},
 ${misc:Depends},
 python-dnspython,
 python-expiringdict
Description: Python DNS query tool
 dnsq is a high-level wrapper around dnspython for making caching DNS
 queries from Python.
 .
 This is the Python 2 version of this package.

Package: python3-dnsq
Architecture: all
Depends: 
 ${python3:Depends},
 ${misc:Depends},
 python3-dnspython,
 python3-expiringdict
Description: Python DNS query tool
 dnsq is a high-level wrapper around dnspython for making caching DNS
 queries from Python.
 .
 This is the Python 3 version of this package.
