## python-dnsq 1.3.0

=== debian/changelog ===
python-dnsq (1.3.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Daniel Kahn Gillmor ]
  * use modern exception syntax
  * Acknowledge NMU (thanks, Sandro Tosi!)
  * document use of DEP-14 branches
  * moved Vcs-* fields to DPMT salsa
  * document gbp practices
  * d/watch: update to version 4, simplify
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Remove unnecessary X-Python{,3}-Version field in debian/control.
  * Bump debhelper from old 9 to 12.
  * Set upstream metadata fields: Repository.
  * rules-requires-root: no
  * d/copyright use correct license shortname
  * Standards-Version: bump to 4.4.1 (no changes needed)

  [ Guilherme de Paula Xavier Segundo ]
  * New upstream version 1.3.0.
  * New Maintainer and co-maintainer. (Closes: #942724)
  * debian/control:
      - Bump debhelper-compat to 13.
      - Bump Standards-Version to 4.6.1.
  * debian/copyright:
      - Update 'Upstream-Contact' field.
      - Update upstream copyright year.
      - Update packaging copyright years.
  * debian/source/options: add to ignore changes in some upstream files.
  * debian/upstream/metadata: add fields 'Bug-Database', 'Bug-Submit' and
    'Repository-Browse'.
  * debian/watch: update rules to watch file.

 -- Guilherme de Paula Xavier Segundo <guilherme.lnx@gmail.com>  Tue, 06 Sep 2022 08:01:58 -0300

python-dnsq (1.1.2-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop python2 support; Closes: #937713

 -- Sandro Tosi <morph@debian.org>  Sat, 12 Oct 2019 23:18:04 -0400
