=== debian/control ===
Source: python-dnsq
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Daniel Kahn Gillmor <dkg@fifthhorseman.net>,
           Guilherme de Paula Xavier Segundo <guilherme.lnx@gmail.com>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
               python3-setuptools
Homepage: https://github.com/mailgun/dnsq
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/python-team/packages/python-dnsq.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-dnsq
Rules-Requires-Root: no

Package: python3-dnsq
Architecture: all
Depends: python3-dnspython,
         python3-expiringdict,
         ${misc:Depends},
         ${python3:Depends}
Description: Python DNS query tool
 dnsq is a high-level wrapper around dnspython for making caching DNS
 queries from Python.
 .
 This is the Python 3 version of this package.
