=== debian/rules ===
#!/usr/bin/make -f
export PYBUILD_NAME=dnsq

%:
	dh $@ --with python3 --buildsystem=pybuild
