=== debian/watch ===
version=4
https://github.com/mailgun/dnsq/tags .*/v?@ANY_VERSION@@ARCHIVE_EXT@
